Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
smartcard::CardReader_1_0_2::CardInformation Struct Reference

Card Information. More...

`import"CardReader.idl";`

## Public Attributes
string | type
| card type
string | uid
| card id

## Detailed Description

Card Information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/CardReader.idl